<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
list($msec, $sec)	= explode(' ',microtime());
$totaltime	= number_format(($msec + $sec - $time_start), 4);
if (defined('THIS_SCRIPT')) {
	if ('spacemanage' === THIS_SCRIPT OR 'spacepostings' === THIS_SCRIPT) {
		$skinpath = $GLOBALS['spaceConfig_System']['s_path'];
		print <<<EOT
		<!-- 页尾部分开始 -->
		<div class="FooterContainer">
			<div class="copyright">
				<em><img alt="myspace" src="{$skinpath}images/myspacelogo.gif" /></em>
				processed in {$totaltime} second(s)<br>
				Powered by <a href="http://p.dvbbs.net" target="_blank"><font color="#ffffff">Dvbbs.PHP 1.0.0</font></a> ,Copyright &copy; {$spaceUserInfo['nickname']}
			</div>
		</div>
		<!-- 页尾部分结束 -->
	</body>
</html>
EOT;
	} elseif ('space' === THIS_SCRIPT OR 'spacesearch' === THIS_SCRIPT) {
		$skinpath = $GLOBALS['spaceUserInfo']['s_path'];
		print <<<EOT
		<!-- 页尾部分开始 -->
		<div class="FooterContainer">
			<div class="copyright2">
				<em><img alt="myspace" src="{$skinpath}images/myspacelogo.gif" /></em>
				processed in {$totaltime} second(s)<br>
				Powered by <a href="http://p.dvbbs.net" target="_blank"><font color="#ffffff">Dvbbs.PHP 1.0.0</font></a> ,Copyright &copy; {$spaceUserInfo['nickname']}
			</div>
		</div>
		<!-- 页尾部分结束 -->
	</body>
</html>
EOT;
	}
}
?>